<?php

namespace ThurData\Servers\KerioEmail\Core\UI\Widget\Graphs;

/**
 * Description of EmptyGraph
 *
 * @autor ThurData <info@thurdata.ch>
 */
class Radar extends EmptyGraph
{
    protected $id    = 'raderGraph';
    protected $name  = 'raderGraph';

    public function initContent()
    {
        parent::initContent();
        $this->setChartTypeToRader();
    }
}
